@media all and (max-width:479px) {
 body {
 font: normal 14px Arial, Tahoma, sans-serif;
 line-height: 130%;
}
 .top_toolbar_container, .col3-layout .col-wrapper, #search_mini_form, .form-search, div.search, .main-container, .home_page_header_block,  .nav-container, .footer, .product-view .product-img-box,  .product-view .product-shop, .cart .cart-collaterals .col2-set,  .cart .cart-collaterals .col2-set .col-2 {
 width: 100%;
}
 .top_toolbar .welcome-msg, ul.links-advanced, .links-cart, .block-cart-top .qty, .upper-header .sp, .seotext, .footer_block .icons .icons_left, .share_this, #review-form .data-table tr.first th, .top_links ul, .add-to-box .or,  .header .logo strong, .sorter .view-mode label, .product-shop .product-name, .sc-toolbar, div.wp_stylish_languages_switcher_flags label {
 display: none;
}
 .bo_docklink, .go-to-top {
 display: none!important;
}
 h1, .page-title h2, .postTitle h2 {
 font-size: 1.4em;
 margin-top: 3%;
}
 .panel, div.wp_stylish_languages_switcher_flags {
 float: right;
 margin-bottom: 1%;
}
p.amount:before {
	border-left: 0;
	border-right: 0;
	border-top-width:0;

}
 .sform {
 width: 100%;
 float: right;
 padding-top: 10px;
}
 .rubber {
 width: 100%;
}
div.logo {
 width: 100%;
 text-align: left;
}

 div.block-cart-top .cart-link {
 display: none;
}

 #search_mini_form {
 width: 100%;
}
.upper-header {
 margin-bottom: 5px;
}
 .block-currency {
 float: left;
 margin-right: 1%;
 margin-bottom: 3%;
 clear: both;
}
 div.wp_stylish_languages_switcher_flags {
 margin-right: 1%;
 float: left;
}
 .header-container, .top_toolbar, .category_promo dl {
 width: 98%;
 padding-left: 1%;
 padding-right: 1%;
}
 .header a.logo {
 margin: 0% auto 5% auto;
}
ul.links li a, #top-link-compare:link, #top-link-compare:visited, div.block-cart-top .amount, #top-link-wishlist:link, #top-link-wishlist:visited {  font-size: 20px;
  background: #dadada;
  padding: 10px;
  margin-bottom: 30px;
  display: block;
  border-radius: 3px;
  text-align: center;}
#top-link-wishlist:before, #top-link-compare:before, p.amount:before {border: 0;}
div.tabs_ul li a:hover, div.tabs_ul li.ui-tabs-selected a:link, div.tabs_ul li a:link, div.tabs_ul li a:visited, div.tabs_ul li a:link, div.tabs_ul li a:hover, div.tabs_ul li.ui-tabs-selected a:link, div.four_banners div.four_banners_bt div ul li {padding: 10px; background-color: #dadada; text-align: center; display: block;  border-radius: 3px;margin-bottom: 20px; font-size: 20px;}


p.welcome-msg {padding: 10px;}
 #search_mini_form {
 width: 100%;
}
.block .actions, .block-content .block-subtitle, .block .block-content li.item {padding-top: 20px;padding-bottom: 20px;}
.buttons-set .back-link a:link, .buttons-set .back-link a:visited, .mini-products-list .link-cart, .block-service a.more:link, .block-service a.more:visited, .actions a:link, .actions a:visited, div.category-products .item button.button {margin-top: 20px; margin-bottom: 20px;}
div.four_banners div.four_banners_bt div h5, div.product-name, p.product-name, .btn-edit, .inner, a.more:link, a.more:visited {font-size: 20px;}
h2.product-name, h3.product-name {font-size: 18px;}
.btn-remove, .remember-me-popup-close {width: 20px; height: 20px;}
.btn-remove:before, .btn-remove2:before, .remember-me-popup-close:before {font-size: 20px;}
 .upper-header {
 float: left;
 margin-bottom: 1%;
 clear: both;
 width: 99%;
}
 .div.block-cart-top {
 clear: both;
 padding-left: 1%;
}
 div.block-cart-top .cart-link a:link, div.block-cart-top .cart-link a:visited {
 display: block;
 padding: 2px 5px !important;
 border-radius: 3px;
 text-align: center;
 margin-left: 0;
 float: left;
}
 .header .quick-access {
 float: left;
 padding-left: 1%;
 width: 99%;
}
 .header .links {
 float: left;
 margin: 0px 0px 10px 0px;
 padding: 0;
 width: 100%;
}
 .breadcrumbs span {
 margin: 7px 5px 0px 5px;
}
/*********************************Footer ******************************/
    .footer_left, .footer_right {
 width: 98%;
}
 .footer_block .links_block div {
 float: none;
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 padding-top: 15px;
}
 .footer ul.links {
 text-align: left;
 padding-left: 0;
 padding-right: 0;
 width: 100%;
 padding-top: 0;
 border-top-width: 5px;
 border-top-style: solid;
}
 .footer_block h4.title {
 padding-top: 10px;
}
 .footer_block .links_block div ul li a:link, .footer_block .links_block div ul li a:visited {
 display: block;
}
 .footer ul.links li, .footer_block .links_block div ul li {
 display: block;
 margin-bottom: 0px;
 text-align: left;
 font-size: 14px;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 padding-bottom: 10px;
 padding-top: 10px;
}
 .footer ul.links li a {
 display: block;
}

/*home page header*/
    .item_left h3, .item_right h3 {
 text-transform: none;
}
 .images_lft,  .images_rht {
 height: auto;
 float: none;
 position: relative;
 width: 100%;
 overflow: hidden;
}
 .sidebar_image {
 width: 100%;
 float: none;
 margin-right: 0%;
}
 .sidebar_image img {
 max-width: 100%;
 height: auto;
 margin-bottom: 5%;
 position: relative;
}
/* Base Columns */
    .col-left,  .col-right,  .col1-layout .col-main,  .col3-layout .col-main,  .col3-layout .col-left {
 width: 98%;
 padding-left: 1%;
 padding-right: 1%;
 float: none;
 overflow: hidden;
}
 .col2-left-layout .col-main, .col2-right-layout .col-main {
 width: 98%;
 padding-left: 1%;
 padding-right: 1%;
 float: none;
 overflow: hidden;
}

/* 2 Columns left Layout */
    .col2-right-layout .col-main,  .col2-left-layout .col-main {
 margin-bottom: 1%;
}
 .col3-layout .col-left {
 clear: both;
}
/***********************************CATALOG********************************/

/*img*/
    .products-grid .product-image img, .category-image img {
 max-width: 100%;
 height: auto;
}
/*Toolbar*/
    .pager .pages {
 clear: both;
 margin: 0;
 width: 100%;
 padding: 0;
 background: #dadada;
 border-radius: 3px;
 padding: 3px 0px;
 color: #000;
}
 .pager .pages li a:link, .pager .pages li a:visited {
 border-bottom-width: 2px;
 border-bottom-style: solid;
}
 .pager p.amount, .pager .limiter {
 width: 100%;
 padding: 3px 0px;
 text-align: center;
 font-size: 12px;
}
 .sorter .view-mode {
 font-size: 12px;
}
/************************PRODUCT************/
    .product-img-box img {
 max-width: 100%;
 height: auto;
}
 .product-view .product-shop .price-box {
 float: left;
 margin-right: 5%;
}
 .product-view .product-shop .price-box-bundle .price-box {
 float: none;
}
 .product-options, .product-options-bottom, .product-shop .tier-prices, .price-box-bundle {
 width: 90%;
}
 .add-to-box .add-to-cart {
 float: left;
}
 .add-to-cart .qty {
 margin-bottom: 2%;
}
 .product-shop .add-to-box {
 text-align: left;
 clear: both;
 float: left;
 margin-top: 0;
 margin-bottom: 2em;
}
 .product-view .product-shop .add-to-links {
 padding: 0;
 clear: both;
}
 .product-view .product-shop .grouped-items-table .product-pricing-grouped li {
 display: table-cell;
 text-align: left;
}
 .product-options dl dd .input-box, .product-options dd select {
 margin-bottom: 5%;
}
 .product-options-bottom .add-to-cart {
 float: left;
 padding-top: 5%;
 clear: both;
}
 .links_list {
 clear: both;
}
 .product-collateral {
 padding: 15px 0px 25px 0px;
}
 .box-collateral img, .compare-table img, .std img {
 max-width: 100%;
 height: auto;
}
 .product-view {
 margin-top: 5px;
 padding: 5px 5px 0px 5px;
 border-width: 1px;
 border-style: solid;
}
 .product-essential {
 padding: 0;
}
 .more-views h4 {
 display: none;
}
 .product-view .box-up-sell .products-grid td, .brand td {
 display: inline-block;
 width: 100%;
 text-align: center;
}
 .box-up-sell .products-grid .product-image {
 text-align: center !important;
}
 .product-view .box-up-sell .products-grid .ratings .rating-box {
 margin-left: auto;
 margin-right: auto;
}
/****************CART ********************/
    .account-login h2 {
 font-size: 1em;
}
 .col2-set .col-1 {
 float: left;
 width: 98%;
 margin-bottom: 5%;
}
 .col2-set .col-2 {
 float: left;
 width: 98%;
}
 .col2-set .col-narrow {
 width: 32%;
}
 .col2-set .col-wide {
 width: 65%;
}
 .cart .cart-collaterals .col2-set .col-2 {
 width: 100%;
}

/*data table*/
    .data-table th {
 display: none;
}
 .data-table td, table.products-grid td, table.brand td {
 width: 90%;
 display: block;
 clear: both;
 border: 0 !important;
 float: left;
 padding-left: 5%;
 padding-right: 5%;
}
 .data-table td {
 text-align: left !important;
}
 .data-table textarea {
 display: block;
 width: 90%;
 height: auto;
}
 .data-table .btn-remove2 {
 font-size: 12px;
 line-height: 14px;
 width: auto;
 font-weight: bold;
 text-indent: 16px;
}
 .data-table .buttons-set {
 margin-top: 5%;
 margin-bottom: 5%;
 padding-left: 5%;
 padding-right: 5%;
 width: 90%;
}
 .data-table .buttons-set button {
 margin-bottom: 5%;
 margin-left: 0;
 float: left;
 clear: both;
}
 #shopping-cart-table button {
 clear: both;
 display: block;
 margin-bottom: 5%;
}

/***************ACCOUNT***********/
    .tabs li.active a, .tabs li.active a:hover, .tabs a {
 border-bottom-width: 1px;
 border-bottom-style: solid;
}
 .tabs li a:after {
 border-top-width: 3px;
 border-top-style: solid;
}
 .block-account .block-content li a, .block-account .block-content li.current strong {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 display: block;
 width: 100%;
 padding: 10px 0px;
}
 .my-account {
 padding-bottom: 20px;
}
 .block .block-title {
 text-align: left;
 border-top-width: 2px;
 border-top-style: solid;
}
 .testimonial .block-title, .block-service .block-title {
 border-top: 0;
}
 .footer_right .block .block-title {
 border-top: 0;
}
 .buttons-set button {
 clear: both;
 display: block;
 margin-bottom: 5%;
}
/* Sitemap */
    .page-sitemap .links {
 text-align: center;
}
/******************HOME PAGE ************************/
    .fw, .right_cat, div.img_promo, div.add_promo, .b01, .b02, .b03, .b04 {
 float: none;
 width: 100%;
}
ul.categories_list li {width: 100%;}
ul.categories_list li div.hover span.title { font-size: 24px;}
ul.categories_list li div.hover span.viewmore { font-size: 1em;  }
/*************four banners **********/
    div.four div {
 width: 99%;
 padding: 0 0% 0 1%;
 float: left;
}
 div.four div a.title span {
 max-width: 255px;
}
 div.four div a.title span img {
 height: auto;
 max-width: 100%;
}
/*trisha*/
    div.tabs_ul li {
 float: none;
}
 .home-tabs.products-grid li {
 float: none;
 width: 100% !important;
}
 div.tabs_ul li a:after {
 content: " >";
 font-size: 14px;
}
 div.tabs_ul li.ui-tabs-selected a:after {
 content: " ";
 font-size: 0px;
}
/*three banners*/
    .three_images {
 width: 100%;
}
 div.three_images div, div.three_images div.b03 {
 float: left;
 width: 100%;
 padding: 0;
 overflow: hidden;
}
 div.three_images div img, div.three_images div.b03 img {
 width: 100%;
 max-width: 100%;
 height: auto;
}
/*cutom menu*/
    #menu-button a:link, #menu-button a:visited {
 margin-left: 40%;
}
}
